/**********************************************************
 * MAIN
 **********************************************************/

.page_body
{
	width: 100%;
	height: 100%;
	background: #BAD2D8;
	font-family: Arial, Verdana, Tahoma, sans serif;
	margin: 0;


}

.view_body
{
	background: #BAD2D8;
	font-family: Arial, Verdana, Tahoma, sans serif;
}

.banner
{
	width: 800px;
	height: 100px;
	/*background: url(images/banner_fp.png);*/
	/* border: 1px solid #ffffff; */
	margin-top: 15px;
	margin-left: 100px;
	color: #ffffff;

}

.nav
{
	width: 650px;
	height: 30px;
	font-family: Arial, Verdana, Tahoma, sans serif;
	font-size: 0.7em;
	background: #000000;
	border: 1px solid #000000;
	margin-top: 1px;
	margin-left: 100px;
	padding-top: 4px;
	text-align: left;
}

.content
{
	width: 800px;
	margin-left: 100px;

}

h1
{
	font-size: 1.2em;
	color: #000000;
	
}

h2
{
	font-family:"Arial Black",Arial,Helvetica,Sans,FreeSans,Jamrul,Garuda,Kalimati;
	font-size:250%;
	font-variant:small-caps;
	font-weight:400;
	letter-spacing:-0.1em;
	text-align:left;
	text-shadow:1px 2px 3px #0C1129;
	color: #ffffff;
}

img
{
	margin: 0;
}

p
{
	margin: 0;
}

.content_left
{
	float: left;
	width: 600px;
	padding-right: 50px;
}

.content_right
{
	float: right;
	width: 150px;
	margin-top: -100px;
}


.footer
{
	width: 1100px;
	height: 400px;
	background: #222222;
	text-align: left;
	clear: both;
	font-size: 0.8em;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 100px;
	padding-right: 20px;
	margin: 0;

}

.copyright
{
	width: 600px;
	float: left;
	padding-top: 10px;


}

.contactus
{
	float: right;
	width: 350px;
	margin-left: 50px;
	padding-right: 50px;
}

/**********************************************************
 * FONTS AND LINKS
 **********************************************************/

font.white
{
	color: #ffffff;

}

font.black
{
	color: #000000;
	font-size: 0.8em;
}

font.footer_font
{
	color: #ffffff;

}

font.footer_header
{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	font-variant:small-caps;

}

font.red
{
	color: #DC0000;
}

font.header
{
	color: #DCE4E9;
}

font.breadcrumb_text
{
	color: #DCE4E9;
	font-size: 12px;
	line-height: 2;
}

font.description_text
{
	color: #DCE4E9;
	font-size: 12px;
}

font.total_text
{
	color: #DCE4E9;
}

a.album_link
{
	color: #445C6B;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
}

a.album_link:visited
{
	color: #445C6B;
	text-decoration: none;
}

a.album_link:active
{
	color: #445C6B;
	text-decoration: none;
}

a.album_link:hover
{
	text-decoration: none;
	color: #6B8CA1;
}


a.nav_link
{
	color: #DCE4E9;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 700;
	line-height: 2em;
}

/*a.nav_link:visited
{
	color: #A3B8C5;
	text-decoration: none;
	font-weight: 700;
}*/

a.nav_link:active
{
	color: #A3B8C5;
	text-decoration: none;
	font-weight: 700;
}

a.nav_link:hover
{
	text-decoration: none;
	color: #6B8CA1;
	font-weight: 700;
}


a.footer_link
{
	color: #445C6B;
	text-decoration: none;
	font-size: 12px;

	
}

.submit{
	border:0.5px solid #000000;
	display:block;
	height:28px;
	margin:0 0 5px auto;
	padding:0;
	width:76px;
	font-family: verdana, arial, sans serif;
}
